1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Не совпадение с версией игры

Discussion in 'Технический раздел (архив)' started by Must03m, Apr 19, 2012.

  1. Must03m

    Must03m User

    Joined:
    28.01.12
    Messages:
    16
    Likes Received:
    1
    захожу, выбираю персонажа, захожу в район. почему то пишет сначала "выход с района" потом "идет загрузка" и выдает что моя версия клиента не совпадает с версией сервера. все обновления скачены. проверял через вашу прогу. нашло 800 ошибок. устранил их проверку файлов сделал, не помогло
     
  2. -=Leos=-

    -=Leos=- User

    Joined:
    14.03.12
    Messages:
    73
    Likes Received:
    10
  3. SergeOvD

    SergeOvD User

    Joined:
    31.05.10
    Messages:
    2,245
    Likes Received:
    208
    ты запускатором изначально клиент качал?



    удаляем файл: clientfiles (лежит в папке apb)
    удаляем папку: \apb\apbgame\assetcache (может не быть)
    удаляем папку: \apb\apbgame\logs
    удаляем папку: \apb\apbgame\config
    удаляем папку: \apb\binaries
    удаляем папку: \apb\engine\config

    обновляем клиент и пробуем зайти.
     
  4. Must03m

    Must03m User

    Joined:
    28.01.12
    Messages:
    16
    Likes Received:
    1
    да запускатором. я все пробывал. щас заного ставлю
     
  5. SergeOvD

    SergeOvD User

    Joined:
    31.05.10
    Messages:
    2,245
    Likes Received:
    208
    сообщишь если помогло.